Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_leaf_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | cluster
int | area
int | bbox [6]
int | face_start
int | face_count
int | brush_start
int | brush_count

## Member Data Documentation

int bsp_leaf_t::area

| Definition at line 172 of file OgreQuake3Types.h.

int bsp_leaf_t::bbox[6]

| Definition at line 173 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_leaf_t::brush_count

| Definition at line 177 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_leaf_t::brush_start

| Definition at line 176 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_leaf_t::cluster

| Definition at line 171 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_leaf_t::face_count

| Definition at line 175 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_leaf_t::face_start

| Definition at line 174 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004